cntraining
1

# cntraining

character normalization training for Tesseract

cntraining [-D dir] FILE…

## DESCRIPTION

cntraining takes a list of .tr files, from which it generates the normproto data file (the character normalization sensitivity prototypes).

## OPTIONS

-D dir

  Directory to write output files to.

## SEE ALSO

tesseract(1), shapeclustering(1), mftraining(1)

http://code.google.com/p/tesseract-ocr/wiki/TrainingTesseract3

## COPYING

Copyright (c) Hewlett-Packard Company, 1988 Licensed under the Apache License, Version 2.0

## AUTHOR

The Tesseract OCR engine was written by Ray Smith and his research groups at Hewlett Packard (1985-1995) and Google (2006-present).